@charset "UTF-8";

/* INPUT => BOTTON LOGIN */
.btn-sesion {
	border: none;
	background-color: transparent;
}

.btn-sesion i {
	font-size: 1.8rem;
}

/* INPUT => BUTTON */
.btn-icono-login {
	font-size: 1rem;
}

.check-login {
	position: relative !important;
	margin-right: 1.5rem;
}

.btn-login-pie {
	width: 100%;
}

.btn-icono {
	font-size: 1.2rem;
}

.card {
	border: none;
}
